CREATE TABLE VS4TCreditTerm
	(
	TCdTCode nvarchar(10) NOT NULL,
	TCdTName nvarchar(50) NULL,
	TCdTCondition nvarchar(100) NULL,
	TCdTConditionType smallint NULL,
	TCdTConditionDay smallint NULL,
	TCdTCondition1 real NULL,
	TCdTConditionDay1 smallint NULL,
	TCdTFlag1 smallint NULL,
	TCdTFlag2 smallint NULL,
	TCdTFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCreditTerm ADD CONSTRAINT
	PK_VS4TCreditTerm PRIMARY KEY CLUSTERED 
	(
	TCdTCode
	) ON [PRIMARY]

GO
